{{
	"updateType": "{vnfUpdateType}",
	"addVnfInstance": [
	{{
	  "vnfInstanceId": "{vnfInstanceId}"
	}}
	],
	"instantiateVnfData": {{
		"vnfdId": "{vnfdId}",
		"vnfFlavourId": "{vnfFlavourId}",
		"vnfInstantiationLevelId": "{vnfInstantiationLevelId}",
		"extManagedVirtualLinks": {{
			"vnfVirtualLinkDescId": "{vnfVirtualLinkDescId}"
		}},
		"changeVnfFlavourData": {{
			"vnfInstanceId": {},
			"newFlavourId": "{newFlavourId}",
			"instantiationLevelId": "{instantiationLevelId}"
		}},
		"assocNewNsdVersionData": {{
			"newNsdId": "{newNsdId}"
		}},
		"addSap": {{
			"sapdId": "{sapdId}"
		}}
	}}
}}
